From c60caab2f906b081ee173d6d5c4dcdc6c4d3306b Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Tue, 16 Jul 2019 08:32:26 +0000
Subject: [PATCH 19/42] shotcut: update to 19.07.15.

---
 srcpkgs/shotcut/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/shotcut/template b/srcpkgs/shotcut/template
index ebdf5e33086..30b5efe967b 100644
--- a/srcpkgs/shotcut/template
+++ b/srcpkgs/shotcut/template
@@ -1,6 +1,6 @@
 # Template file for 'shotcut'
 pkgname=shotcut
-version=19.06.15
+version=19.07.15
 revision=1
 build_style=qmake
 configure_args="SHOTCUT_VERSION=VOID-$version DEFINES+=SHOTCUT_NOUPGRADE"
@@ -15,7 +15,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-3.0-or-later"
 homepage="https://www.shotcut.org"
 distfiles="https://github.com/mltframework/shotcut/archive/v${version}.tar.gz"
-checksum=3fdfe711f1567136b7d967bd620053d5e26f6fe585826875ef66301d19f07f03
+checksum=1e7b9dd21c3ba55a80fb4fe44367b295cde19468d392488b4a3d0fbe9a534c4c
 
 CXXFLAGS="-DHAVE_LOCALE_H=1"
 

